Subject: Re: Air America Huey
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 27 Mar 2003 11:00:39 -0800

Sounds good Thang....I'll post this on Apr 30.  Good to see an Air America model. 
Thanks!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Thursday, March 27, 2003 4:29 AM
  Subject: Air America Huey

  Hi Steve,
  If you can, please post this article on APRIL 30th.  Thank you.

  Tribute to all men and women of Air America.  In the last day of the VietNam war, the helicopter seen on top of the Pittman Building picking up people trying to escape from the Communist regime, was that of an Air America Huey.  The picture took by Hugh Van Es, of United Press International, of refugees climbing a ladder on the side of a building to the helicopter waiting above.  No one knows who the helicopter crew was.  The men who flew these helicopters on the last day of Saigon were not there because of international economics or political issues.  None of them ever received official commendation for his valor; in fact, very few people realize that the helicopter in the photograph that became famous around the world was an Air America helicopter with a civilian crew.  Unheralded and unknown, these pilots were performing acts of heroism for no other reason than it was the right thing to do.

  The kit is an Italeri 1/48 UH-1D "Slick".  I have problem with the fit, in general, and the clear parts just wouldn't fit flush with the rest of the frame.  I know there's a reason for me not to build helicopters.  I planned to build it for last year's April 30th Anniversary of the Fall of Saigon.  I put it away for about 6 months, then I took it back out and finished it.  I said to myself that I must have it for my collection, so I did it.  The decals were the excellent works of Dave Newman.  I came up with the tail number since no one seems to know much about the Huey in the photograph.  I used Tamiya flat aluminum for the silver, and ModelMaster Enamel insignia blue.  I think the blue is a little bit on the dark side, after I painted it.  Oil wash to bring out the details and a semi-gloss coat to finish the project.

  Salute to all who were "in country during the last day".

  Thang.